Make Essentials Series Compatible with Smartthings

Started by malawar

malawar

I guess the essentials series bulbs and led strips are not compatible with Smartthings according to the integrations page? I was surprised when I went to the integrations page > smartthings > and hovered my mouse over the "compatible with" card and saw the essentials not listed. Can this be fixed with a firmware update? My entire home is automated via Smartthings. Please help.

Gary Funk

@malawar As soon as Samsung implements the Thread protocol with the ability to control objects it will work.

How do you handle Internet outages?